
  .container {
    display: flex;
    gap: 20px;
  }

  #gif-list {
    width: 250px;
  }

  #playground {
    width: 400px;
    height: 400px;
    border: solid black 1px;
    position: relative;
  }


  .gif {
    border: solid blue 1px;
    position: absolute;
    top: 0px;
    left: 0px;
  }
